Update your iPhone and iPad as soon as possible… A serious security vulnerability has been discovered

Yesterday, we talked about one of the most important new features of iOS 17.2, which offers, among other benefits, the ability to change the notification sound. Currently it is only in beta stage but they will release the final version very soon. Although today, you should update your iPhone or iPad to iOS 17.1.2 and iPadOS 17.1.2 as soon as possible. reason? Some zero-day vulnerabilities that have already been exploited need to be patched.

If you don’t know, a zero-day vulnerability is one of those vulnerabilities that developers weren’t aware of and can be exploited until it’s patched. In Apple’s case, they discovered that the WebKit browser engine exists in the iPhone iPad 6th generation and the newer iPad minis 5th generation and later and has a serious security vulnerability.

We’re talking about two vulnerabilities that allow access to a user’s private information, which can cause problems with user stored credentials such as bank accounts.

We’re not talking about a particularly minor issue, as the vulnerability allows access to confidential user data while processing online content. According to Apple itself, the vulnerability has been exploited in iOS versions prior to iOS 16.7.1. Out of curiosity, it was discovered by ClĂ©ment Lessin of Google’s Threat Analysis Group.

Fortunately, Apple responded quickly to mitigate this issue, so we recommend updating your phone as soon as possible.

To do this, all you need to do is follow the given steps: On your iPhone, go to Settings > General > Software Update.

Add Comment